System [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object To be added To be added
- Constructor
  To be added: an object of type 'int'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
  System.Obsolete("Use TcpListener (IPAddress address, int port) instead")
- Constructor
  To be added: an object of type 'Net.IPEndPoint'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added.
  To be added: an object of type 'int'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Method
  System.Net.Sockets.Socket Listens for a new client connection and returns a for it. A newly connected . None. 1.0.5000.0 2.0.0.0
- Method
  System.Net.Sockets.TcpClient Listens for a new client connection and returns a for it. A newly connected . None. 1.0.5000.0 2.0.0.0
- Property
  System.Boolean To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Method
  2.0.0.0
  System.IAsyncResult `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.IAsyncResult `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Net.Sockets.Socket `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Net.Sockets.TcpClient `` To be added. To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Boolean To be added. To be added. To be added.
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0
- Property
  System.Net.EndPoint To be added To be added: an object of type 'Net.EndPoint' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Boolean Returns whether or not there are pending connections. Returns 'true' if there are pending connections and 'false' otherwise. Connections are removed from the pending state by calls to and . 1.0.5000.0 2.0.0.0
- Property
  System.Net.Sockets.Socket To be added To be added: an object of type 'Socket' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void Starts the TcpListener. None. 1.0.5000.0 2.0.0.0
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  System.Void Stops the TcpListener. None. 1.0.5000.0 2.0.0.0